Clawsola 0.1 for Claws Mail
---------------------------

Clawsola is an icon theme for Claws Mail,
<http://www.claws-mail.org>.
It is largely based on the Nuvola icon theme for KDE 3.x by
David Vignoni <http://www.icon-king.com>

* Installation
Just untar the package into ~/.claws-mail/themes/ directory
and that's it. Finished. If Claws Mail is running, restart it.

* Usage
1) Go to /Configuration/Preferences/Display/Themes
2) Chose 'clawsola' from the dropdown list
3) Press 'Use this' button

